-- =============================================
-- Author:		FID.Ridwan
-- Create date: 2019-04-30
-- Description:	
-- =============================================
CREATE PROCEDURE [dbo].[SP_CED030100B_GetDclTlmsDriverData]
AS
BEGIN
	SELECT ISNULL(CONVERT(VARCHAR,APPLTERMFROM,121),'')APPLTERMFROM
		,ISNULL(CONVERT(VARCHAR,APPLTERMTO,121),'')APPLTERMTO
		,RTEGRPCD
		,CONVERT(VARCHAR,RTEDATE,121)RTEDATE
		,RUNSEQ
		,LOGPTCD
		,DOCKCD
		,PLANTCD
		,ISNULL(INBOUTBFLAG,'')INBOUTBFLAG
		,ISNULL(DRIVERACCSEQ,'')DRIVERACCSEQ
		,ISNULL(LOGPARTNERCD,'')LOGPARTNERCD
		,CONVERT(VARCHAR,ARRVDATETIME,121)ARRVDATETIME
		,ISNULL(CONVERT(VARCHAR,DPTDATETIME,121),'')DPTDATETIME
		,ISNULL(CONVERT(VARCHAR,TRAVELDISTKM),'')TRAVELDISTKM
		,ISNULL(DOORCD,'')DOORCD
		,ISNULL(CONVERT(VARCHAR,[SYNC_FLAG]),'0') [SYNC_FLAG]
	FROM TB_T_CED_DCL_TLMS_DRIVER_DATA
END

